import { useState } from 'react';
import './App.css';

const App: React.FC = () => {
  const [name, setName] = useState('');

  return (
    <input
      type="text"
      value={name}
      onChange={(event) => setName(event.target.value)}
    />
  );
};

export default App;

